import { createNewCommand } from './commands/new.js'
import { createNewAppCommand } from './commands/new-app.js'
import { createNewLibCommand } from './commands/new-lib.js'

export const commands = [
  createNewCommand,
  createNewAppCommand,
  createNewLibCommand,
]

export default {
  commands,
  newCommand: createNewCommand,
  newAppCommand: createNewAppCommand,
  newLibCommand: createNewLibCommand,
}
